slepc-3.10.1 2018-10-23
Report Typos and Errors

# SVDGetConverged

Gets the number of converged singular values.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDGetConverged(SVD svd,PetscInt *nconv)

Not Collective

### Input Parameter

| svd | - the singular value solver context

### Output Parameter

| nconv | - number of converged singular values

### Note

This function should be called after SVDSolve() has finished.

Location: src/svd/interface/svdsolve.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/svd/examples/tutorials/ex8.c.html
src/svd/examples/tutorials/ex15.c.html
src/svd/examples/tutorials/ex15f.F.html